.header_wrapper {
  
    background: #fff;
}

#about_edit {
    background: url(../images/images/images/adbg2.jpg);
    background-size: cover;
  min-height: 350px;
}
#jpreBar{background:#92BA1E;box-shadow:0 0 3px #92BA1E;
  position: relative;
     top:380px !important;}
         #jprePercentage{    color: #656565;
    font-family: Cabin-Regular;font-weight:bold;
    text-align:center;
    width:100%;
        position: relative;
      top:400px !important;}
#about_edit p {
    color: #202020;
}.scrolltopheader {
    background: #fff;
}.header_logo {
   
    margin: 10px auto;
}.header_logo1 {
    height: 35px !important;
    width: auto !important;
}.header_details {
    background: #383838;
}
p,.about_pagecontent {
    font-size: 16px;
    line-height: 25px;
    color: #444;
    
    margin: 20px auto;
    text-align: justify;
    font-family: Cabin-Regular;
}
.pu {
            font-family:Cabin-Regular;;
		    font-size: 16px;
		    text-align: justify;
		    color: #444;
		    line-height: 25px;
		    margin: 20px 0px 20px 20px;
		}.but:hover, .but:focus {
    color: #ffffff;
    text-decoration: none;
}.footer_div{
        display: none;
}.sh{    font-size: 20px;
    line-height: 25px;
    color: #93ba1e !important;
    text-align: center;
    font-family: Cabin-Regular;}
    .call_icons {
    width: 19px;
    height: 19px;
    vertical-align: baseline;
}.but {
    color: #93ba1e;
    font-weight: 500;
    background: #383838;
    font-family: sans-serif;
    font-size: 16px;
    border-radius: 10px;
    padding: 10px 15px;
        animation: len 1s infinite;
    -webkit-animation: len 1s infinite;
    -moz-animation: len 1s infinite;
    -o-animation: len 1s infinite;
}.ssh{
        font-size: 20px;
    line-height: 25px;
    color: #93ba1e !important;
       text-align: justify;
    font-family: Cabin-Regular;
} .enq_03 .send_button {
    color: #93ba1e;
    font-weight: 500;
    background: #383838;
    font-family: sans-serif;
    font-size: 16px;
    border-radius: 10px;
}.form_title {
    color: #95bb24;
   
    font-family: sans-serif;
    font-size: 20px;
    font-weight: 500;
}#menu_01 {
    visibility: hidden;
}




@-webkit-keyframes len {
    0% {
           opacity: 0.3;}
   
    50% {
           opacity:1;
    }
     100% {
           opacity:0.3;
    }
}

@keyframes len {
      0% {
           opacity: 0.3;}
   
    50% {
           opacity:1;
    }
     100% {
           opacity:0.3;
    }
}

@-moz-keyframes len {
       0% {
           opacity: 0.3;}
   
    50% {
           opacity:1;
    }
     100% {
           opacity:0.3;
    }
}

@-o-keyframes len {
      0% {
           opacity:0.3;}
   
    50% {
           opacity:1;
    }
     100% {
           opacity:0.3;
    }
}